  <div class="container">

    <div class="form">
        <h2 class="text-center">Edição de Contatos</h2/> <hr>

<form action="/editar" method="POST">

          <div> <label for="nome">Nome</label> <input type="text" name="nome" class="form-control" value="{{post.nome}}" required></div>
          <div> <label for="sobrenome">Sobrenome</label> <input type="text" name="sobrenome" class="form-control" value="{{post.sobrenome}}" required></div>
          <div> <label for="email">E-mail</label> <input type="text" name="email" class="form-control" value="{{post.email}}" required></div>
          <div> <label for="telefone">Telefone</label> <input type="text" name="telefone" class="form-control" value="{{post.telefone}}" required></div>

           
            <button type="submit" class="btn btn-success float-right">Salvar</button>
            <a href="/" class="btn btn-success float-right">Cancelar</a>
        </form>
